/* --- MAINMENU -------------------------------------------- */

.navbar-hpro {
  font-weight: 400;
  font-size: 14px;
  margin-left: -15px;}


@media (max-width: 767px){

.navbar-hpro {
  margin-left: 15px;
  font-size: 18px;}

.navbar-hpro .navbar-nav > li{
  margin-bottom: 28px;}

.navbar-hpro .navbar-nav > li > ul li{
  margin-top: 4px;
  margin-bottom: 4px;}  

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  background-color: #fff;
  border-color: transparent;
  color: #777;}

.nav .active>a{color: #c7254e !important;}
  
}


.navbar-hpro .navbar-brand {
  color: #777;}
  
.navbar-hpro .navbar-brand:hover,
.navbar-hpro .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;}

.navbar-hpro .navbar-text {
  color: #777;}
  
.navbar-hpro .navbar-nav > li > a {
  color: #777;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: -15px;}

.navbar-hpro .navbar-nav > li > a:hover,
.navbar-hpro .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;}

.navbar-hpro .navbar-nav > .active > a,
.navbar-hpro .navbar-nav > .active > a:hover,
.navbar-hpro .navbar-nav > .active > a:focus {
  color: #000;
/*   background-color: #e7e7e7; */}

.navbar-hpro .navbar-nav > .disabled > a,
.navbar-hpro .navbar-nav > .disabled > a:hover,
.navbar-hpro .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;}

.navbar-hpro .navbar-toggle {
  border-color: #ddd;}

.navbar-hpro .navbar-toggle:hover,
.navbar-hpro .navbar-toggle:focus {
  background-color: #ddd;}

.navbar-hpro .navbar-toggle .icon-bar {
  background-color: #888;}

.navbar-hpro .navbar-collapse,
.navbar-hpro .navbar-form {
  border-color: #e7e7e7;}

.navbar-hpro .navbar-nav > .open > a,
.navbar-hpro .navbar-nav > .open > a:hover,
.navbar-hpro .navbar-nav > .open > a:focus {
  color: #555;
/*   background-color: #e7e7e7; */}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li ul li a{
  padding: 5px 15px 5px 55px;}

@media (max-width: 767px) {
  .navbar-hpro .navbar-nav .open .dropdown-menu > li > a {
    color: #777;}
    
  .navbar-hpro .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-hpro .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;}

  .navbar-hpro .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-hpro .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-hpro .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: transparent;}

  .navbar-hpro .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-hpro .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-hpro .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;}

}

.navbar-hpro .navbar-link {
  color: #777;}

.navbar-hpro .navbar-link:hover {
  color: #333;}

.navbar-hpro .btn-link {
  color: #777;}

.navbar-hpro .btn-link:hover,
.navbar-hpro .btn-link:focus {
  color: #333;}

.navbar-hpro .btn-link[disabled]:hover,
fieldset[disabled] .navbar-hpro .btn-link:hover,
.navbar-hpro .btn-link[disabled]:focus,
fieldset[disabled] .navbar-hpro .btn-link:focus {
  color: #ccc;}





/* --- SUBMENU -------------------------------------------- */


.colsubnav ul.nav {
   list-style:none;
   padding:0px;
   margin:0;}

.colsubnav ul.nav *{
   font-size: 14px;
   line-height: 1.4;}

.colsubnav ul.nav li {
   padding:5px 0;
   margin: 0;
   border-bottom:1px solid #777;}

.colsubnav ul.nav li a {
   text-decoration:none;
   color:white;
   border: none;
   padding: 0;}

.colsubnav ul.nav li a:hover {
   text-decoration:none;
   background: none;
   color:white;
   font-weight: 700;}

.colsubnav ul.nav li.nav-path-selected a.nav-path-selected {
   text-decoration:none;
   color:white;
   font-weight:bold;}

.colsubnav ul.nav li ul {
   margin: 4px 0 0 10px;
   padding:0;}

.colsubnav ul.nav li ul li {
   padding: 0 0 0 12px;
   margin: 0 0 1px 0;
   list-style: none;
   border-bottom: none;}

.colsubnav ul.nav li ul li a {
   color:white;}


/* --- BREADCRUMB -------------------------------------------- */


.breadcrumb{
  background: none !important;
  margin: 0;
  padding: 0;}
